#adhFooter {
position:relative;
width:930px;
display:block;
margin:auto;
}



#adhFooter table.logo {
height:90px;
width:100%;
}

#adhFooter table.logo td{
border:0px;
vertical-align:middle;
}

#adhFooter table.logo .bg-logo {
background:url("/img/adhFooter/logo_adevarul.jpg") no-repeat;
height:51px;
width:284px;
}

#adhFooter table {
border-collapse: collapse;
width:100%;
}

#adhFooter table th {
color:#333333;
font-size:18px;
font-weight:normal;
font-family:Arial;
height:40px;
line-height:40px;
text-align:left;
border-left: 20px solid transparent; /* 'cellspacing' */
}

#adhFooter table th.first {
border:0px;         
}

#adhFooter table td {
border-left:20px solid #fff;
height:21px; 
vertical-align:top;         
text-align:left;
}

#adhFooter table td.first {
border:0px;
}

#adhFooter table td.hr-style {
height:18px;
}

#adhFooter hr,
#ft hr{
background-color: #bfbfbf;
border: 0 none;
color: #bfbfbf;
height: 1px;
margin:0px;
padding:0px;
}

#adhFooter a:link, #adhFooter a:visited, #adhFooter a:active {
color: #0071da;
font-size:14px;
font-family:Arial;
text-decoration:none;
line-height:21px;
display:block;
}

#adhFooter a:hover {
text-decoration:underline;
}

#adhFooter .copyright{
font-family:Arial;
font-size:13px;
color:#7f7f7f;
margin-right:10px;
}


